/* GDPR Cookie dialog */


 
.gdprcookie main {
    margin: 0 auto;
    max-width: 30rem;
}
.gdprcookie h1, .gdprcookie h2 {
    color: #d6190e;
    font: bold 1.2em Quicksand,sans-serif;
    margin-bottom: 1rem;
}
.gdprcookie h2 {
    font-size: 1.2em;
    margin-bottom: 1rem;
}
.gdprcookie p {
    margin-bottom: 1rem;
    line-height: 1.75em;
}
.gdprcookie code {
    color: #ee4b5a;
    font: .8em monospace;
    background: #f7f7f7;
    padding: .15rem .25rem;
    border-radius: .15rem;
    border: .05rem solid #ebebeb;
}
.gdprcookie {
    position: fixed;
    color: #000;
    font: .9rem 'Roboto Slab', system-ui;
    padding: 1.5rem;
    line-height: 1.5em;
    right: 1.5rem;
	margin-left: 1.5rem;
    bottom: 1.5rem;
    max-width: 25em;
    padding: 1rem;
    background: #fff;
	border: 1px solid #e7e7e7;
}

.gdprcookie a {
    color: #d6190e;
	text-decoration: underline;
	
}


/* GDPR Cookie buttons */

.gdprcookie-buttons {
    text-align: center;
}
.gdprcookie-buttons button {
    color: #000000;
    font-family: inherit;
	font: unset;
    font-size: 1em;
    padding: .4rem;
    border: solid .05rem currentColor;
    border-radius: .15rem;
    margin: 0 .5rem;
    background: none;
    cursor: pointer;
}
.gdprcookie-buttons button:disabled {
    color: rgba(255,255,255,.5);
}


/* GDPR Cookie types */

.gdprcookie-types ul {
    overflow: hidden;
    padding: 0;
    margin: 0 0 1rem;
}
.gdprcookie-types li {
    display: block;
    list-style: none;
    float: left;
    width: 50%;
    padding: 0;
    margin: 0;
}
.gdprcookie-types label {
	display: unset;
	color: #000;
}
.gdprcookie-types input[type=checkbox] {
    margin-right: .25rem;
}


/* GDPR Cookie table styles */

table.table-cookie {
    background: #fff;
    margin-top:8px;
}

table.table-cookie  td {
    padding: 10px 15px;
    border: 1px solid #e7e7e7;
}

table.table-cookie thead td {
    background: #fafafa;
}
table.table-cookie tr td:nth-child(3) {
    width: 30%;
}